Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://console.wenium.com/api/ip-lists \ --header 'Authorization: Bearer <token>'
{ "status": true, "data": [ { "id": 1, "name": "Office IPs", "user_id": 1, "organization_id": 2, "created_at": "2026-07-03T00:00:00.000000Z", "updated_at": "2026-07-03T00:00:00.000000Z", "items": [ { "id": 1, "ip_list_id": 1, "ip": "192.168.1.50", "created_at": "2026-07-03T00:00:00.000000Z", "updated_at": "2026-07-03T00:00:00.000000Z" } ] } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of IP sets
true
Show child attributes